html, body, form {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    color: #000;
    overflow: hidden;
    font-weight: 400;
    font-style: normal;
    display: flex;
    display: -ms-flexbox;
    min-height: 100vh;
    flex-direction: column;
    -ms-flex-direction: column;
    align-items: center;
    -ms-flex-align: center;
    justify-content: center;
    -ms-flex-pack: center;
    background-color: #f5f5f5;
}

body {
    font-family: 'Roboto','Open Sans', sans-serif;
    font-style: normal;
    font-variant-ligatures: no-common-ligatures !important;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    padding: 0 0 0 0;
    margin: 0 0 0 0;
}

a {
    text-decoration: none;
}

span {
    font-size: 20px;
}

.mainBox {
    width: auto;
}

.topBar {
    overflow: hidden;
    background-color: #fff;
    width: 100%;
    height: 80px;
    top: 0px;
    position: fixed;
    box-shadow: 0 3px 8px 0 rgba(0, 0, 0, 0.2), 0 -2px 20px 0 rgba(0, 0, 0, 0.19);
}

.bottomBar {
    overflow: hidden;
    background-color: #fff;
    width: 100%;
    height: 80px;
    bottom: 0px;
    position: fixed;
    box-shadow: 0 3px 8px 0 rgba(0, 0, 0, 0.2), 0 -2px 20px 0 rgba(0, 0, 0, 0.19);
}
  
.pageTitle {
    float: left;
    color: black;
    text-align: center;
    padding: 25px 16px;
    text-decoration: none;
    font-size: 25px;
}
  
.topBarBtn {
    float: right;
    padding: 25px 16px;
}
  
.contentBox {
    width: 90%;
    position: absolute;
    top: 150px;
    padding: 30px;
    background-color: white;
    overflow: auto;
    box-shadow: 0 3px 8px 0 rgba(0, 0, 0, 0.2), 0 -2px 20px 0 rgba(0, 0, 0, 0.19);
}

#sipLocatorOption {
    display: none;
}

.alert-failure {
    font-size: 14pt;
    text-align: center;
    color: red;
    font-weight: bold;
    font-style: italic;
}

.alert-success {
    font-size: 14pt;
    text-align: center;
    color: green;
    font-weight: bold;
    font-style: italic;
}

.textBoxBottom {
    border-bottom: 1px solid white;
    margin-bottom: 3px;
    height: 80px;
    position: relative;
    margin-left: 4%;
    margin-right: 4%;
    width: 91%;
}

.textBoxBottom input {
    font-size: 24px !important;
    font-weight: 400;
    font-style: normal;
    color: #16222b !important;
    opacity: 1;
    border: 0px !important;
    border-bottom: 1px solid #949494 !important;
    outline-style: none !important;
    width: 100%;
    height: 95% !important;
    outline: none;
    float: left;
    text-indent: 15px;
}

.submitBtn {
    text-align: right;
}

.smallBtn {
    background-color: #0E79CC;
    color: #fff;
    text-align: center;
    border-color: #004E9A;
    border-width: 1px;
    width: 150px;
    height: 30px;
    cursor: pointer;
    margin-bottom: 10px;
}

.button {
    background-color: #0E79CC;
    color: #fff;
    text-align: center;
    border-color: #004E9A;
    width: 15%;
    height: 45px;
    cursor: pointer;
    font-size: 20px;
    margin-top: 16px;
    margin-right: 10px;
}

.overlay {
    position: fixed; /* Sit on top of the page content */
    display: none;
    width: 100%; /* Full width (cover the whole page) */
    height: 100%; /* Full height (cover the whole page) */
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.5);
    z-index: 100;
  }

.loader {
    border: 16px solid #f3f3f3;
    border-radius: 50%;
    border-top: 16px solid #3498db;
    width: 120px;
    height: 120px;
    -webkit-animation: spin 2s linear infinite; /* Safari */
    animation: spin 2s linear infinite;
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    margin-top: -60px;
    margin-left: -80px;
    z-index: 101;
  }
  
  /* Safari */
  @-webkit-keyframes spin {
    0% { -webkit-transform: rotate(0deg); }
    100% { -webkit-transform: rotate(360deg); }
  }
  
  @keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
  }